RubyGems Navigation menu

mailgun-ruby 1.2.0

Mailgun's Official Ruby SDK for interacting with the Mailgun API.

バージョン履歴:

  1. 1.2.0 - August 12, 2019 (175KB)
  2. 1.1.11 - October 12, 2018 (175KB)
  3. 1.1.10 - June 11, 2018 (172KB)
  4. 1.1.9 - February 09, 2018 (172KB)
  5. 1.1.8 - September 27, 2017 (171KB)
全てのバージョンを表示 (全16項目)

Runtime依存性 (1):

  • rest-client ~> 2.0.2
  • Development依存性 (8):

  • bundler >= 1.16.2
  • pry ~> 0.11.3
  • rails >= 0
  • rake ~> 12.3.2
  • rspec ~> 3.8.0
  • simplecov ~> 0.16.1
  • vcr ~> 3.0.3
  • webmock ~> 3.4.2
  • オーナー:

    Pushed by:

    作者:

    • Mailgun, Travis Swientek

    SHA 256チェックサム:

    1a9cb04c12eba02416c673c484a855939eb060874f04482d32bb57e06a65e9a1

    累計ダウンロード数 3,187,241

    現行バージョン 207,257

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.2.2

    リンク集: